﻿@charset "utf-8";
/* CSS Document */
.ns_category-pannel-banner{height:430px;position: relative;z-index: 3;}
.ns_category-pannel-banner li{height: 430px;width: 100%;display: none;position: absolute;z-index: 2;}
.ns_category-pannel-banner li.ns_on{z-index: 3;}
.ns_category-pannel-banner li a{width: 100%;height: 100%;zoom:1;display: block;}
.ns_category-pannel-banner .ns_tab-num{width:860px;margin:0 auto;position: absolute;left:50%;margin-left:-370px;bottom:45px;text-align: center;z-index: 3}
.ns_category-pannel-banner .ns_tab-num a{width:12px;height: 12px;overflow: hidden;font-size: 0px;line-height: 0px;border-radius: 12px;background:#fff;opacity:0.5;display: inline-block;margin:0 5px 0 0px;cursor: pointer;filter:alpha(opacity=50);background: url(../images/mui.png) no-repeat -149px -3px\9;*background: url(../images/mui.png) no-repeat -149px -3px\9;}
.ns_category-pannel-banner .ns_tab-num a.ns_on{background: #fdfffc;opacity: 1;filter:alpha(opacity=100);background: url(../images/mui.png) no-repeat -149px -3px\9;*background: url(../images/mui.png) no-repeat -149px -3px\9;}
.ns_star-list{background: #eee;padding:25px 0;height:118px;}
.ns_star-list .ns_item img{-webkit-transition: -webkit-transform .2s linear;-moz-transition: -moz-transform .2s linear;-o-transition: -o-transform .2s linear;transition: transform .2s linear;}
.ns_star-list .ns_item:hover img{-webkit-transform: translateX(-5px);-moz-transform: translateX(-5px);-ms-transform: translateX(-5px);-o-transform: translateX(-5px);transform: translateX(-5px);}
.ns_star-list .ns_ns_w{border:1px solid #e6e6e6;border-right: none 0;}
.ns_star-list .ns_ns_w a{display: block; border: none;}
.ns_star-list .ns_item{float: left;width:274px;border-right:1px solid #e6e6e6;float: left;background: #fafafa;height: 108px;padding-left:25px;padding-top:10px;position:relative;}
.ns_star-list .ns_item .ns_img{position: absolute;right:10px;top:-15px; z-index: 3}
.ns_star-list .ns_item .ns_text{float: left;line-height: 25px; font-size: 14px;}
.ns_star-list .ns_item .ns_t2{font-size: 17px;color:#1a1a1a;font-weight: bold;}
.ns_star-list .ns_item .ns_t3{font-size: 15px;}
.ns_star-list .ns_item .ns_t2 span{color:#d32f25;}

.ns_box-list{width: 1200px;margin:0 auto;}
.ns_box-list .ns_hd{line-height: 30px;border-bottom: 2px solid #616161;}
.ns_box-list .ns_hd h2{font-weight: bold;font-size: 18px;color:#343434;}

.ns_star-box{padding-top:10px;}
.ns_star-box .ns_bd{border:1px solid #dbdbdb;zoom:1;}
.ns_star-box .ns_p1 .ns_item{border-right:1px solid #e1e1e1;float: left;width: 562px;padding-left:35px;position: relative;border-bottom: 1px solid #e1e1e1;padding-bottom: 10px;overflow: hidden;zoom:1;height:333px;zoom:1;}
.ns_star-box .ns_p1 .ns_on{border-bottom: 2px solid #e71a0f;height:332px;}
.ns_star-box .ns_item .ns_mui-car{margin-right:5px;vertical-align: top;}
.ns_star-box .ns_item .ns_buyPos{position: absolute;bottom:-50px;left:25px;z-index: 4;line-height: 40px;color: #000;font-size: 14px;zoom:1;width:230px;padding-left:45px;}
.ns_star-box .ns_item .ns_buyPos .ns_mui{position:absolute;left:0px;top:0px;}
.ns_star-box .ns_p1 .ns_item_last{border-right:none;}
.ns_star-box .ns_p1 .ns_item .ns_text{padding-top: 85px;float: left;font-family: arial,"微软雅黑"; }
.ns_star-box .ns_item .ns_img{float: left;width:325px;height:300px;overflow: hidden;position:relative;margin-top:40px;}
.ns_star-box .ns_item .ns_img .ns_scroll-box{width:275px;margin:0 auto;height: 300px;position: relative;overflow: hidden;}
.ns_star-box .ns_item .ns_img ul{position: absolute;left:0px;top:0px;z-index: 3;}
.ns_star-box .ns_item .ns_img li{float: left;width:275px;height:300px;overflow:hidden;}
.ns_star-box .ns_item .ns_img .ns_p2  li{height:230px;width:230px;}
.ns_star-box .ns_item .ns_img li img{display: block;margin:0 auto;}
.ns_star-box .ns_item .ns_img .ns_btn{position: absolute;top:50%;height: 43px;width:24px;display: block;margin-top: -21px;background: url(../images/mui.png) no-repeat 0 -174px;z-index: 4;text-indent: -999999px;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
.ns_star-box .ns_item .ns_img .ns_btnNext{background-position: -24px -174px;right: 0px;}
.ns_star-box .ns_on .ns_img .ns_btn{background-position: 0 -219px;}
.ns_star-box .ns_on .ns_img .ns_btnNext{background-position: -24px -219px;}
.ns_star-box .ns_item h3{font-size: 34px;text-transform:uppercase;color:#1a1a1a;font-weight: 100;letter-spacing: -1px}
.ns_star-box .ns_item h4{color:#1a1a1a; font-size:18px;}
.ns_star-box .ns_item .ns_t{padding-top:15px;font-size: 14px;}
.ns_star-box .ns_item .ns_price{font-size: 16px;padding-top:15px;color: #1a1a1a}
.ns_star-box .ns_item .ns_price em{font-size: 20px;font-style: normal;vertical-align: -3px;}
.ns_star-box .ns_item span{font-size: 31px;letter-spacing: -1px;color: #484848;vertical-align: sub;*vertical-align:-5px;}
.ns_star-box .ns_on span,.ns_star-box .ns_on em{color:#e71a0f;}

.ns_star-box .ns_p2 .ns_item{width: 248px;float: left;border-right:1px solid #e1e1e1;padding:25px;position: relative;zoom:1;overflow: hidden;height:382px;}
.ns_star-box .ns_p2 .ns_on{border-bottom: 2px solid #e71a0f;height:380px;}
.ns_star-box .ns_p2 .ns_item_last{border-right: none 0;}
.ns_star-box .ns_p2 .ns_item .ns_img{width: 249px;height: 230px;margin-top: 10px;padding-bottom: 20px;}
.ns_star-box .ns_p2 .ns_item .ns_img .ns_scroll-box{width: 249px;height: 230px;zoom:1;}
.ns_star-box .ns_p2 h3{font-size: 27px;}
.ns_star-box .ns_p2 h4{font-size: 16px;}
.ns_star-box .ns_p2 .ns_price{font-size: 14px;}
.ns_star-box .ns_p2 .ns_price span{font-size: 25px;}

.ns_box-list .ns_tab{border-bottom: 1px solid #dddddd;border-left:1px solid #ddd;zoom:1;}
.ns_box-list .ns_tab li{ float: left;position: relative;border:1px solid #ddd;margin-bottom: -1px;border-left:none 0;font-size: 14px;height: 36px;zoom:1; line-height:36px;_bottom:-2px;}
.ns_box-list .ns_tab li a{padding:0 35px;line-height: 36px;display: block;color: #505050;}
.ns_box-list .ns_tab li.ns_on{border-bottom: 1px solid #fff;border-top:3px solid #d62f25;height: 34px;line-height: 34px;_bottom:-0px;}
.ns_box-list .ns_con .ns_p1 li{display: none;position: absolute;z-index: 2;} 
.ns_box-list .ns_con .ns_p1 li.ns_on{z-index: 3;}

.ns_box-list .ns_con .ns_p1{width:210px;float: left;position: relative;height: 460px;}

.ns_box-list .ns_con .ns_p1 a img{-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
.ns_box-list .ns_con .ns_p1 a img:hover{-webkit-transform: translateX(0px);-moz-transform: translateX(0px);-ms-transform: translateX(0px);-o-transform: translateX(0px);transform: translateX(0px);}
.ns_box-list .ns_con .ns_p1 ul{position: absolute;left:-45px;}
.ns_box-list .ns_con .ns_p1 .ns_tab-num{position: absolute;width: 210px;right: 0px;bottom: 8px;text-align: center;z-index: 4;}
.ns_box-list .ns_con .ns_p1 .ns_tab-num a{width: 12px;height: 12px;border-radius: 12px;background: #fff;opacity: 0.55;display: inline-block;;zoom:1;margin:0 1px 0 2px;
background: url(../images/mui.png) no-repeat -149px -3px\9;
*background: url(../images/mui.png) no-repeat -149px -3px\9;
}
.ns_box-list .ns_con .ns_p1 .ns_tab-num a.ns_on{opacity: 1;
background: url(../images/mui.png) no-repeat -149px -3px\9;
*background: url(../images/mui.png) no-repeat -149px -3px\9;
}
.ns_box-list .ns_con .ns_p1 .ns_btn{position: absolute;width: 147px;height: 37px;line-height: 37px;display: block;margin-left:-50px;bottom:30px;left:50%;background: #fff;color:#555;font-size: 16px;text-align: center;}
.ns_box-list .ns_con .ns_p2{float: left;width: 380px;height: 460px;overflow: hidden;border-left: 1px solid #fff;background: #dfedff;}
.ns_Mobile-box .ns_con .ns_p2{background: #caf3ff}
.ns_Tablet-box .ns_con .ns_p2{background: #c4ffea}
.ns_Accessories-box .ns_con .ns_p2{background: #c9f7f9}
.ns_Services-box .ns_con .ns_p2{background: #fef2b2}
.ns_box-list .ns_con a img{-webkit-transition: -webkit-transform .2s linear;-moz-transition: -moz-transform .2s linear;-o-transition: -o-transform .2s linear;transition: transform .2s linear;}
.ns_box-list .ns_con img:hover{-webkit-transform: translateX(-5px);-moz-transform: translateX(-5px);-ms-transform: translateX(-5px);-o-transform: translateX(-5px);transform: translateX(-5px);}
.ns_box-list .ns_con .ns_p3{overflow: hidden;width: 310px;height: 460px;float: left;border-left:1px solid #fff;background: #f3f3f3;}
.ns_box-list .ns_con .ns_p3 img{border-bottom: 1px solid #fff;}
.ns_box-list .ns_con .ns_p4{background: #f3f3f3;float: right;width: 296px;height: 460px;overflow: hidden;}
.ns_box-list .ns_con .ns_p4 .ns_hd{border-bottom: 2px solid #e5655c;padding-top:5px;line-height: 40px;text-indent: 13px;}
.ns_box-list .ns_con .ns_p4 h3{font-size: 16px;color: #5e5e5e}
.ns_box-list .ns_con .ns_p4 .ns_item{border-bottom: 1px solid #e6e6e6;overflow: hidden;padding:9px 15px 8px;}
.ns_box-list .ns_con .ns_p4 .ns_item .ns_num{width:26px;height:26px;border-radius:26px;background: #919191;color:#fff;line-height: 26px;text-align: center;margin-right: 10px;float: left;margin-top: 20px;*background:url(../images/bg_car_num3.png) no-repeat 0 0;}
.ns_box-list .ns_con .ns_p4 .ns_item_t .ns_num{background: #f65954;*background:url(../images/bg_car_num2.png) no-repeat 0 0;}
.ns_box-list .ns_con .ns_p4 .ns_item .ns_text{width: 150px;float: left;padding-top:15px;padding-bottom: 15px;}
.ns_box-list .ns_con .ns_p4 .ns_item .ns_price{margin-top: 3px;color:#545454; font-size: 15px;}

.ns_pro-box{border:1px solid #dcdcdc;zoom:1;}
.ns_pro-box .ns_btn{width:70px;height:150px;float: left;display: block;}
.ns_pro-box .ns_btn span{height: 43px;width:24px;display: block;background: url(../images/mui.png) no-repeat 0 -174px;text-indent: -999999px;margin:0 auto;margin-top: 50px; zoom:1;}
.ns_pro-box .ns_btnNext span{background-position: -24px -174px;} 
.ns_pro-box .ns_pro-ul{width:1055px;float: left;height: 150px;overflow: hidden;position: relative;}
.ns_pro-box .ns_pro-ul li{float: left;width: 253px;padding-top:28px;color: #333;padding-left: 10px;}
.ns_pro-box .ns_pro-ul li a{color: #333;}
.ns_pro-box .ns_pro-ul li .ns_photo{float: left;width:100px;height: 100px;overflow: hidden;}
.ns_pro-box .ns_pro-ul li .ns_text{float: left;padding-top: 20px;padding-left: 20px;width:130px;}
.ns_pro-box .ns_pro-ul li .ns_price{color: #f00000;font-size: 15px;font-family: arial;clear: both;display: block;}
.ns_pro-box .ns_pro-ul li span{font-size: 10px;}
.ns_pro-box .ns_pro-ul ul{position: absolute;left:0px;top:0px;z-index: 3;}

.ns_floor-nav-box{position: fixed;right:50%;margin-right:-650px;z-index: 99;width:30px;top:50%;margin-top:-125px;text-align: center;background: #fff;display: none;_position:absolute;}
.ns_floor-nav-box_on{right:0px;margin-right:0px;}
.ns_floor-nav-box .ns_line{width: 10px;height: 0px;font-size: 0px;border-bottom: 1px solid #e5e5e5;margin:5px auto; line-height:0px;}
.ns_floor-nav-box li{margin: 0px;font-weight: bold;}
.ns_floor-nav-box a{font-size: 11px;font-family: arial;width: 30px;display: block;margin:0 auto;height: 26px;line-height: 26px;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
.ns_floor-nav-box a em{display: none;}
.ns_floor-nav-box a.ns_thisscroll{height: auto;} 
.ns_floor-nav-box a:hover,.ns_floor-nav-box a.ns_on{line-height: 13px;}
.ns_floor-nav-box .ns_mui{padding:0px;}
.ns_floor-nav-box a:hover em,.ns_floor-nav-box a.ns_on em{display: block;font-style: normal;color: #2a2a2a;}
.ns_floor-nav-box a:hover span,.ns_floor-nav-box a.ns_on span{display: none;}
.ns_floor-nav-box a .ns_mui-star3{line-height: 0px;height: 18px;top:1px;}
.ns_floor-nav-box a span{color: #666;}
.ns_floor-nav-box a:hover .ns_mui-top,.ns_floor-nav-box a:hover .ns_mui-star3,.ns_floor-nav-box a.ns_on .ns_mui-top,.ns_floor-nav-box a.ns_on .ns_mui-star3{display: block;margin:0 auto;}
#J-floor-nav-box li a:hover span.ns_mui-star3,#J-floor-nav-box li a.ns_on span.ns_mui-star3{display:none;}
.ns_floor-nav-box .ns_mui-top{top:0px;}
#J-floor-nav-box li a:hover span.ns_mui-star3{ background:none;}
#main-nav .ns_category-nav-container .ns_menu-nav-container{ display:block}

/* 产品标题强制不换行 */
.ns_text {
     overflow:hidden;
     white-space:nowrap;
     text-overflow:ellipsis;
     width:233px;
}
.ns_text h3,.ns_text h4{
     overflow:hidden;
     white-space:nowrap;
     text-overflow:ellipsis;
     width:233px;
}